@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&family=Figtree:ital,wght@0,300..900;1,300..900&family=Georama:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Oswald:wght@200..700&family=Zen+Dots&display=swap');
@import url('https://base-estatico.sebrae.com.br/fonts/campuni/web-font.css');


:root,
[data-bs-theme=light] {
  --bs-font-sans-serif: "Figtree", sans-serif;
  --bs-font-sebrae: "Campuni";
  --bs-font-footer: "Almarai", sans-serif;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-font-sub-title-pages: "Oswald", sans-serif;
  --bs-font-title-pages: "Zen Dots", sans-serif;
  --bs-btn-font-family: var(--bs-font-sans-serif);
  --bs-font-form-serif: "Inter", sans-serif;
  --bs-font-btn-font-family: "Georama", sans-serif;
  /*Select e input*/
  --bs-font-form-tittle: var(--bs-font-sans-serif);
  /*titulo form*/
  --bs-body-font-size: 1.063rem;
  --bs-body-font-weight: 400;
  --bs-primary: #3DACFF;
  --bs-primary-dark: #255FF2;
  --bs-primary-dark-2: #2747CD;
  --bs-primary-light: ;
  --bs-secondary: #55FFD4;
  --bs-terciary: #13E9FE;
  --bs-quaternary: ;


  /** cores especiais **/


  --bs-gray: #F8F8F8;
  --bs-gray-light: #9CB8E2;
  --bs-gray-dark: #323232;
  --bs-bg-sebrae: #2A4FDA;
  --bs-body-color: var(--bs-white);
  --bs-footer-bg: var(--bs-primary);
  --bs-footer-color: var(--bs-white);
  --bs-size-width-image-icon: 119px;
  --bs-size-height-image-icon: 119px;
  --bs-bg-icon-page-list-form: transparent;
  --bs-border-radius-page-list-form: 0%;
}

::after,
::before,
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.btn {
  font-weight: 800;
  font-style: normal;
  font-size: 1.25rem;
  border-radius: 40px;
  border-width: 2px;
  text-transform: uppercase;
  padding-right: 2.3rem;
  padding-left: 2.3rem;
  font-family: var(--bs-font-btn-font-family);

  -webkit-box-shadow: 5px 4px 5px 0px rgba(0, 0, 0, 0.20);
  box-shadow: 5px 4px 5px 0px rgba(0, 0, 0, 0.20);

  /* --bs-btn-padding-x: 0.85rem;
    --bs-btn-padding-y: 0.575rem; */
}

.btn-primary {
  --bs-btn-color: var(--bs-primary);
  --bs-btn-bg: transparent;
  --bs-btn-border-color: transparent;

  --bs-btn-hover-color: var(--bs-primary-dark);
  --bs-btn-hover-bg: transparent;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--bs-btn-color);
  --bs-btn-active-bg: var(--bs-btn-bg);
  --bs-btn-active-border-color: var(--bs-btn-border-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-btn-color);
  --bs-btn-disabled-bg: var(--bs-btn-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-border-color);

  /** special ***/
  position: relative;
  z-index: 0;


}

.btn-primary::after {
  content: '';
  position: absolute;
  inset: 0;
  border-radius: 20px;
  border: 2px solid transparent;
  background: var(--bs-primary);
  background: linear-gradient(45deg, #255FF2, #13E9FE) border-box;
  -webkit-mask:
    linear-gradient(#fff 0 0) padding-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  bottom: -2px;
  right: -2px;
}

.btn-primary:active::after,
.btn-primary:hover::after {
  background: linear-gradient(45deg, #55FFD4, #3DACFF) border-box;
}

.btn-secondary {
  --bs-btn-color: var(--bs-white);
  --bs-btn-bg: var(--bs-secondary);
  --bs-btn-border-color: var(--bs-secondary);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--bs-btn-color);
  --bs-btn-active-bg: var(--bs-btn-bg);
  --bs-btn-active-border-color: var(--bs-btn-border-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-btn-color);
  --bs-btn-disabled-bg: var(--bs-btn-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-border-color);
}

.btn-info {
  --bs-btn-color: var(--bs-primary);
  --bs-btn-bg: var(--bs-white);
  --bs-btn-border-color: var(--bs-white);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 11, 172, 204;
  --bs-btn-active-color: var(--bs-btn-color);
  --bs-btn-active-bg: var(--bs-btn-bg);
  --bs-btn-active-border-color: var(--bs-btn-border-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-btn-color);
  --bs-btn-disabled-bg: var(--bs-btn-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-border-color);
}

.btn:focus-visible {
  border-color: transparent;
  outline: none;
  box-shadow: none
}

/*
.owl-theme .owl-dots .owl-dot span{
  background-color: var(--bs-white);
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span{
   background-color: var(--bs-primary-dark);
}
   */
.card {
  border: none;
  border-radius: 0px;
}


h2 {
  font-family: var(--bs-font-sub-title-pages);
  font-size: 3.613rem;
  font-weight: 400;
  color: var(--bs-black);
}

h3 {
  font-family: var(--bs-font-sub-title-pages);
  font-size: 1.438rem;
  font-weight: 400;
  color: var(--bs-black);
}

@media screen and (max-width: 600px) {
  h2 {
    font-size: 1.428rem;
  }
}

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1000px;
  }
}

picture,
figure {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.img-header {
  width: 100%;
}



.bg-repeat {
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.bg-bottom {
  background-position: center bottom;
}

@media screen and (max-width: 600px) {
  .bg-header {
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/60b9a856-243e-4e2b-b8e9-305a1959b0f0.png");
    background-position: center bottom;
  }

  /* 
  .header::before {
    content: "";
    width: 414px;
    height: 48px;
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    left: 0px;
    top: -5px;
    background-image: url("");
  } */
  .header .content-text {
    padding: 0;
  }

  .header .hero-content-wrapper {
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/6a9d83c5-672f-47d8-92c0-b8f227cc1909.png");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left top;
    background-attachment: scroll;
  }
}

@media screen and (min-width: 600px) {
  .bg-header {
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/d16bab16-c287-4ab4-a73f-ab57ff8315ee.png");

  }

  .header .content-text {
    position: relative;
    z-index: 0;
  }

  .header .asset-header {
    width: 338px;
    height: 147px;
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    left: -140px;
    top: 0px;
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/1f2680e4-5b3d-4f7e-b489-e1e35e5035b4.png");
  }

  .header .asset-header::before {
    content: "";
    width: 500%;
    height: 147px;
    display: inline-block;
    position: absolute;
    background-repeat: repeat-x;
    background-size: contain;
    z-index: 1;
    left: calc(-500% - 0px);
    top: 0px;
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/989386ab-4012-4d14-bc83-f971f147f396.png");
  }

  /*
  .header::after {
    content: "";
    width: 500px;
    height: 79px;
    display: inline-block;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
    left: 0;
    bottom: 0;
    background-image: url("");
  } */

}


/** header **/

.header.tp::after {
  display: none;
}

.header h1 {
  margin: 1.5rem 0;
  padding-top: 0;
  position: relative;
}

/** logo SVG e imagem **/
.header h1 span {
  position: relative;
  z-index: 2;
  background: transparent;
  padding: 0;
  margin: 0rem;
  max-width: 117px;
  display: block;
  text-align: center;
}

.header.tp h1 {
  margin-top: 0rem;
  margin-bottom: 2rem;
}

.header h1 svg {
  width: 100%;
  position: relative;
  z-index: 2;
  fill: var(--bs-white);
}

/*
.header.lp h1 svg{
   fill: var(--bs-white);
}
.header.tp h1 svg{
   fill: var(--bs-primary-dark-2);
}
/*
.header h1 span::after {
  width: 25px;
  height: 100%;
  content: "";
  right: -13px;
  position: absolute;
  transform: skewX(-10deg);
  background: var(--bs-secondary);
  top: 0;
}
.header h1 span::before {
  width: 85px;
  height: 100%;
  content: "";
  left: -65px;
  position: absolute;
  transform: skewX(-10deg);
  background: var(--bs-secondary);
  top: 0;
}
.header h1::before {
  content: "";
  background: var(--bs-secondary);
  width: 230%;
  position: absolute;
  top: 0;
  left: -230%;
  height: 80px;
}



/** logo imagem -FIM **/
.header h2 {
  /* font-family: var(--bs-font-sebrae);
  font-size: 3.163rem;
  color: var(--bs-quaternary);
  margin-bottom: 1rem;
  line-height: 40px; */
  width: 100%;
  display: block;
  margin-top: 0;
  color: var(--bs-white);
}

/* 
.header h2 img {
  width: 100%;
}

.header h2 span {
  max-width: inherit;
  width: 100%;
  display: inline-block;
  margin: 0 auto;
  font-family: var(--bs-font-sans-serif);
  font-size: 1.323rem;
  font-weight: 400;
  color: var(--bs-white);
  line-height: 1;
}

.header h2 span img {
  width: 100%;
} */

.header h3 {
  vertical-align: middle;
  line-height: 1.2;
}

.header p {
  font-weight: 400;
  font-size: 1.40rem;
  color: var(--bs-white);
  line-height: 1.2;
  margin-bottom: 1rem;
  margin-top: 0rem;
  width: 100%;
  display: inline-block;
}

.header p strong {
  font-weight: 700;
}

.header .hero-content-wrapper {
  padding-top: 0rem;
  padding-bottom: 0rem;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}

.header .btn {
  margin-top: 1rem;
}

.header h4{
  font-family: var(--bs-font-sub-title-pages);
  font-size: 2.25rem;
  font-weight: 400;
  text-transform: uppercase;
  color: var(--bs-secondary);
}

/*
.header .btn {
  display: block;
  font-size: 1.134rem;
  text-transform: inherit;
}*/


.header.lp .btn {
  max-width: 218px;
  display: block;
  margin: 0rem 0 0 0;
  text-transform: inherit;
  --bs-btn-color: var(--bs-white);
  --bs-btn-hover-color: var(--bs-white);
}

.header.tp .btn {
  max-width: 315px;
  display: block;

}

/* .header .hero-img {
    width: 100%;
    display: inline-block;
    /* position: absolute;
    text-align: left;
    top: 0rem;
    right: 0;
}
*/
.header .hero-img img {
  width: 100%;
}

@media screen and (max-width: 600px) {
  .header .hero-img {
    position: relative;
    z-index: 0;
    width: 100%;
    display: inline-block;
    margin-bottom: 0rem;
    padding: 0rem;
  }

  .header.lp .hero-img .header.lp .hero-img {
    margin-bottom: 0rem;
  }

  .header h3 span {
    font-size: 1.783rem;
  }

  .header .align-buttons {
    background-color: var(--bs-secondary);
  }

  .header.lp .content-image {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }

  .header h3,
  h3 {
    font-size: 1.219rem;
  }
  .header h4{
    text-align: center;
    padding: 1rem 0;
  }
}

@media screen and (min-width: 600px) {


  .header.lp p {
    max-width: 410px;
  }

  .header.tp p {
    margin-top: 0;
    max-width: 480px;
    line-height: 1.3;
  }

  .header.tp p span {
    width: 100%;
    display: inline-block;
  }

  .header.lp .hero-content-wrapper,
  .header.tp .hero-content-wrapper {
    min-height: 510px;
    padding-top: 2rem;
    padding-bottom: 3rem;
  }

  .header.tp .hero-content-wrapper {
    min-height: 660px;
    padding-top: 0;
  }

  .header h1 {
    top: 0rem;
    display: inline-block;
    width: 100%;
    margin: 0 0 1rem 0;
    text-align: left;
    left: -35px;
  }

  .logo.logo-campanha-marketing-digital.desktop {
    position: relative;
    z-index: 0;
    width: 100%;
    display: inline-block;
  }

  .header h2 {
    width: 100%;
    max-width: inherit;
    position: relative;
    left: 0px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    line-height: 1;
    margin: 0px 0 10px 0;
    text-transform: uppercase;

  }

  .header .logo-e-book {
    font-size: 2.069rem;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--bs-secondary);
    margin-bottom: 0rem;
    padding-top: 5rem;
  }



  .header h2 span {
    font-family: var(--bs-font-sans-serif);
    font-size: 1.8rem;
    font-weight: 400;
    max-width: inherit;
    width: 100%;
    display: block;
    line-height: 37px;
  }

  .header h2 strong {
    font-family: var(--bs-font-title-pages);
    font-size: 6.5rem;
    font-weight: 400;
    max-width: inherit;
    width: 100%;
    display: inline-block;
    line-height: 1;
    margin-bottom: 0px;
  }

  .logo.logo-campanha-marketing-digital.mobile {
    display: none;
  }

  .header h3 {
    width: 100%;
    display: inline-block;
    position: relative;
    max-width: 680px;
    height: 44px;
    z-index: 0;
    margin-top: 0.575rem;
    margin-bottom: 1rem;
    background: #13E9FE;
    background: -webkit-linear-gradient(86deg, rgba(19, 233, 254, 1) 0%, rgba(27, 176, 249, 1) 24%, rgba(37, 95, 242, 1) 58%);
    background: -moz-linear-gradient(86deg, rgba(19, 233, 254, 1) 0%, rgba(27, 176, 249, 1) 24%, rgba(37, 95, 242, 1) 58%);
    background: linear-gradient(86deg, rgba(19, 233, 254, 1) 0%, rgba(27, 176, 249, 1) 24%, rgba(37, 95, 242, 1) 58%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#13E9FE", endColorstr="#255FF2", GradientType=0);
  }

  .header h3 span {
    max-width: inherit;
    height: 44px;
    display: flex;
    position: relative;
    font-family: var(--bs-font-sans-serif);
    font-size: 1rem;
    font-weight: 600;
    color: var(--bs-white);
    line-height: 1.3;
    align-items: center;
    z-index: 2;
    text-transform: uppercase;
    letter-spacing: 14px;
    text-shadow: 0px 0px #999;
  }

  .header h3::before {
    content: "";
    background-color: var(--bs-terciary);
    position: absolute;
    width: 500%;
    display: inline-block;
    left: -500%;
    height: 44px;
    top: 0;
  }

  .header h3::after {
    content: "";
    background: var(--bs-primary-dark);
    position: absolute;
    width: 500%;
    display: inline-block;
    right: -480%;
    height: 44px;
    top: 0;
  }

 



  .header.lp .hero-img,
  .header.tp .hero-img {
    width: 50%;
    top: 0;
    max-width: 735px;
  }

  /* .header.tp .hero-img {
    width: 41%;
    top: 3rem;
    right: 4rem;
  } */

  .header .hero-img {
    position: absolute;
    text-align: left;
    right: 0rem;
  }
  .header h4{
    font-size: 3rem;
  }
}

@media screen and (max-width: 600px) {
  /* .asset-header {
    width: 100%;
    display: inline-block;
    margin: 0 auto 2rem;
    max-width: 80%;
  } */
}

/** Formulario **/
#form {
  z-index: 0;
}


.autorizacao-check {
  color: var(--bs-white) !important;
}

#form .section-title {
  font-family: var(--bs-font-sans-serif);
  font-size: 2.3rem;
  font-weight: 700;
  color: var(--bs-primary-dark);
  margin-top: 0rem;
  margin-bottom: 2rem;
  line-height: 1;
}

#form .section-title span:first-child {
  border-bottom: none;
}

#form .section-title span:nth-child(3),
#form .section-title span:nth-child(4) {
  border-top: none;
}

#form .list-vantagens {
  list-style: none;
  padding: 0;
  margin-top: 0;
  display: inline-block;
  width: 100%;
}


#form p {
  color: var(--bs-gray-dark);
  font-weight: 400;
  font-size: 1.38rem;
  line-height: 1.2;
}

#form .content {
  margin-bottom: 1rem;
}

#form-salesforce .content {
  margin-bottom: 0rem;
}

.check-icon {
  color: var(--bs-black) !important;
  font-weight: 700;
}

#form .list-vantagens li {
  display: flex;
  width: 100%;
  max-width: inherit;
  margin-bottom: 0rem;
  padding: 0;
  position: relative;
  z-index: 0;
  padding-left: calc(var(--bs-size-width-image-icon) + 20px);
  min-height: var(--bs-size-height-image-icon);
  align-items: flex-start;
  justify-content: center;
  line-height: 1.2;
  background-color: transparent;
  padding-top: 0rem;
  padding-bottom: 0rem;
  flex-direction: column;
}

#form .list-vantagens li p {
  font-weight: 400;
  padding-top: 0;
  font-size: 1.312rem;
  margin: 0;
  padding-left: 0rem;
  padding-right: 0rem;
  width: 100%;
  line-height: 1.3;
}

#form .list-vantagens li h3 {
  font-family: var(--bs-font-form-serif);
  font-size: 1.579rem;
  font-weight: 700;
  width: 100%;
  color: var(--bs-primary);
  display: inline-block;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0;
  padding-bottom: 0.125rem;
}

#form .list-vantagens li p strong {
  font-weight: 700;
  /* width: 100%;
  display: inline-block; */
}

#form .btn-vantagens-mobile {
  white-space: inherit;
  width: 100%;
  max-width: inherit;
  margin: 0 auto;
}

#form .list-vantagens li span,
#form .list-vantagens li figure {
  width: var(--bs-size-width-image-icon);
  height: var(--bs-size-height-image-icon);
  line-height: var(--bs-size-height-image-icon);
  background: var(--bs-bg-icon-page-list-form);
  border-radius: var(--bs-border-radius-page-list-form);
  border: none;
  position: absolute;
  left: 0rem;
  top: 0rem;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}


#form .list-vantagens li span i {
  font-size: 1.513rem;
  font-weight: 800;
  color: var(--bs-primary);
}

#form .list-vantagens li figure img {
  display: inline-block;
  padding: 10px;
}

#form .description ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#form .description ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#form .description {
  margin-bottom: 0.175rem;
}

#form .description ul li h2 {
  display: inline-block;
  transform: skewX(-20deg);
  background-color: var(--bs-secondary);
  margin-bottom: 0rem;
  height: 37px;
  line-height: 1;
  vertical-align: middle;
}

#form .description ul li h2 span {
  font-family: var(--bs-font-sebrae);
  color: var(--bs-white);
  font-size: 1.341rem;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0 15px;
  transform: skewX(20deg);
  display: inline-block;
}

#form .description ul li h3 {
  font-size: 1.908rem;
  font-weight: 700;
  color: var(--bs-secondary);
  margin-top: 0.175rem;
}

#form .description ul li p {
  font-family: var(--bs-font-sub-title-pages);
  font-size: 1.61rem;
}

/* 

#form h3 {
  font-size: 1.563rem;
  font-weight: 400;
  color: var(--bs-primary);
  line-height: 1.1;
}

#form h4 {
  font-size: 1.875rem;
  font-weight: 700;
  color: var(--bs-primary);
  line-height: 1.1;
} */

#form-salesforce .label {
  display: inline-block;
  width: 100%;
}

.form-label {
  display: none;
}

.form-control,
.form-select {
  height: 42px;
  margin-bottom: 0px;
  color: var(--bs-gray-dark);
  font-size: 0.875rem;
  font-weight: 400;
  font-family: var(--bs-font-form-serif);
}

.form-select {
  line-height: 1.2;
  color: var(--bs-gray-dark);
}

input::placeholder,
::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder {
  font-family: var(--bs-font-form-serif);
  color: var(--bs-gray-light);
  opacity: 0.5;
}

.formulario {
  background: var(--bs-primary-dark);
  border-radius: 20px;
  position: relative;
  z-index: 2;
  padding: 20px;
}

.formulario h2 {
  font-size: 1.35rem;
  font-family: var(--bs-font-form-tittle);
  font-weight: 700;
  color: var(--bs-white);
  letter-spacing: normal;
  text-transform: none;
  text-align: center;
  margin: 0 auto;
  padding: 10px 0 0 0;
  line-height: 1.1;
  /* max-width: 270px; */
}

/*
.form::before {
    content: "";
    width: 270px;
    height: 94px;
    background-image: url("");
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    left: 0;
    bottom: -48px;
}

.formulario h3 span {
  font-size: 0.875rem;
  font-weight: 400;
  width: 100%;
  display: inline-block;
  text-align: center;
  line-height: 1.2;
  margin-top: 5px;
}

/*.formulario p{}*/
.bg-form {
  background-size: cover;
  background-attachment: scroll;
  background-repeat: repeat;
}

@media screen and (max-width: 600px) {
  .bg-form {
    background-image: url("");
    background-position: center top;
  }

  #form .description ul li h2 {
    margin: 0 auto;
    width: 150px;
    height: 28px;
    text-align: center;
    display: block;
  }

  #form .description ul li h2 span {
    font-size: 1.233rem;
  }

  #form .description ul li h3 {
    font-size: 1.754rem;
    text-align: center;
  }

  #form .description ul li p {
    font-size: 1.481rem;
  }
}

@media screen and (min-width: 600px) {
  .bg-form {
    background-image: url("");
    background-position: center bottom;
  }

  #form .list-vantagens li:first-of-type p {
    max-width: 300px;
  }

  #form .content span {
    width: 100%;
    display: inline-block;
  }

  .form::after {
    content: "";
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/2629d810-d5ed-4f9c-aca4-327c175e6984.png");
    width: 143px;
    height: 228px;
    position: absolute;
    left: 0;
    top: -70px;
    display: inline-block;
  }

  #form .description {
    position: relative;
  }

  #form .description ul li h2 {
    position: relative;
    left: -1rem;
    line-height: 30px;
  }

  #form .description ul li h2 span {
    padding-left: 25px;
  }

  #form .list-vantagens,
  #form .description ul li h3,
  #form .description ul li p {
    width: 100%;
    box-sizing: border-box;
    padding-left: 10px;
  }
}


.msgs-validacao {
  display: block;
}

.msgs-validacao span {
  font-size: 13px;
  font-weight: 600;
}

.erro {
  background-color: #ffe4e1;
  border-color: red;
}

.valido {
  background-color: #f1f1f1;
  border-color: green;
}

.form-control:focus,
.form-select:focus {
  border-color: var(--bs-black);
  outline: none;
  box-shadow: none;
  color: var(--bs-gray-dark);
}

input:focus {
  outline: none;
}

#feedbackNome,
#msgCelInvalido {
  display: none;
}

#msgCelInvalido,
#form p.feedback,
p.feedback,
.feedback,
.dadoInvalido,
.error-message {
  font-size: 0.875rem;
  color: var(--bs-white);
  padding: 0;
  margin: 5px 0 0 0;
  font-weight: 600;
  background: transparent;
}

.formulario .politica-privacidade {
  padding: 5px 0px 15px 0px;
  text-align: center;
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  position: relative;
  line-height: 1.3;
}

.formulario .politica-privacidade input {
  position: absolute;
  left: 0;
  display: none;
}

.formulario .politica-privacidade,
.formulario .politica-privacidade a {
  display: inline-block;
  color: var(--bs-white);
  font-weight: 500;
  font-size: 0.75rem;
}

.formulario .btn {
  width: 100%;
  font-size: 1.375rem;
  white-space: nowrap;
}

/*
.formulario .btn.disabled {
  color: #2A4ED8;
  border-color: #C5E932;
  background-color: #C5E932;
} */

.formulario p.spam {
  line-height: 1;
  text-align: center;
  margin-top: 0.575rem;
}

.formulario p.spam small {
  display: block;
  line-height: 1.2;
  text-align: center;
  margin: 1rem auto 0;
  font-size: 0.875rem;
  padding: 0;
  color: var(--bs-white);
}

.error {
  color: #fff;
  font-size: 0.9em;
}

.valid {
  border-color: green;
}

.invalid {
  border-color: red;
}

/** Formulario - Fim **/

/**Sobre  ***/
.sobre {
  z-index: 0;
}

/*
.sobre::after {
    content: "";
    width: 315px;
    height: 82px;
    background-image: url("");
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    left: 0;
    top: 0;
}
.sobre::before {
    background-image: url("");
    content: "";
    width: 302px;
    height: 99px;
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    right: 0;
    bottom: -3px;
}
*/
.sobre .content {
  min-height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  position: relative;
  z-index: 2;
  align-items: flex-start;
}

.sobre .section-text {
  background: #255FF2;
  background: -webkit-linear-gradient(260deg, rgba(37, 95, 242, 1) 0%, rgba(19, 233, 254, 1) 80%);
  background: -moz-linear-gradient(260deg, rgba(37, 95, 242, 1) 0%, rgba(19, 233, 254, 1) 80%);
  background: linear-gradient(260deg, rgba(37, 95, 242, 1) 0%, rgba(19, 233, 254, 1) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#255FF2", endColorstr="#13E9FE", GradientType=0);
  padding: 1rem 0;
  width: 100%;
  position: relative;
  z-index: 0;
}

.sobre h2 {
  line-height: 1.1;
  color: var(--bs-white);
  font-size: 2.875rem;
  font-weight: 800;
  text-transform: uppercase;
  position: relative;
  z-index: 0;
  margin-bottom: 0.275rem;
}

.sobre .section-text p {
  font-size: 2rem;
  font-weight: 700;
  color: var(--bs-white);
  line-height: 1;
  margin: 0;
}

/* 
.sobre h2 span {
  max-width: inherit;
  display: inline-block;
  width: 100%;
  line-height: 1;
  font-size: 2.712rem;
  font-weight: 400;
  letter-spacing: 14px;
  height: 35px;
} */

.sobre p {

  font-size: 1.5rem;
  font-style: normal;
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.3;
  color: var(--bs-black);
}

.sobre p strong {
  font-weight: 700;
}

.sobre ul {
  padding: 0;
  margin: 2rem 0;
}

.sobre ul li {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 0;
  padding-left: 2.5rem;
}

.sobre ul li::before {
  content: "";
  width: 32px;
  height: 26px;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 3px;
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/1f9d6ac2-dd45-43ea-a3e2-6f51aacf82e2.png");
}

.sobre h3 {
  font-family: var(--bs-font-sans-serif);
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 1.1rem;
}

@media screen and (max-width: 600px) {
  .bg-sobre {
    /* background-image: url(""); */

  }

  .sobre .sobre-img {
    /* position: relative;
    padding: 0;
    width: 100%;
    display: block;
    max-width: inherit;
    margin: 0;
    box-sizing: border-box; */
    display: none;
  }

  .sobre .sobre-img img {
    width: 100%;
  }

  .sobre h2 {
    font-size: 1.558rem;
  }
}

@media screen and (min-width: 600px) {

  /* .sobre::before {
    background-image: url("");
    content: "";
    width: 152px;
    height: 100px;
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    left: 0;
    top: 0;
  } */
  .sobre .section-text::after {
    content: "";
    background-color: var(--bs-terciary);
    /* background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/8c6d2e59-a2dd-43e5-bc38-36ec0ef350cd.png"); */
    position: absolute;
    width: 500%;
    display: inline-block;
    left: -499%;
    height: 100%;
    top: 0;
  }

  .sobre .section-text {
    left: -5px;
    padding-left: 20px;
  }

  .sobre .section-text {
    transform: skewX(-20deg);
  }

  .sobre h2 {
    left: -20px;
    position: relative;
    z-index: 2;
  }

  .sobre h2,
  .sobre .section-text p {
    transform: skewX(20deg);
  }

  .sobre .section-text p {
    max-width: 510px;
  }

  .sobre p {}

  .sobre .btn-sobre {
    min-width: 390px;
    margin-top: 0.475rem;
  }

  .sobre .content {
    min-height: 875px;
    padding-top: 0rem;
  }

  .bg-sobre {
    /* background-image: url(""); */

  }

  .sobre .sobre-img {
    position: absolute;
    width: 40%;
    text-align: left;
    top: 0rem;
    right: 0rem;
  }

  .sobre .sobre-img img {
    width: 100%;
  }
}

@media screen and (min-width: 1600px) {
  .sobre .sobre-img {
    position: absolute;
    width: 70%;
    text-align: left;
    top: 0rem;
    right: -687px;
    max-width: 1660px
  }
}

/**Como funciona **/
.como-funciona {
  z-index: 0;
  background-color: var(--bs-secondary);
}
.como-funciona h2{
  line-height: 1.1;
  margin: 0;
}
.como-funciona h2 samp{
  font-family: var(--bs-font-sub-title-pages);
  font-size: 1.829rem;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
}

.como-funciona h2 strong {
  text-transform: uppercase;
  font-size: 2.476rem;
  font-weight: 400;
  display: inline-block;
  width: 100%;
}

.como-funciona h2 span {
  text-transform: uppercase;
  font-size: 3.75rem;
  width: 100%;
  display: inline-block;
  font-family: var(--bs-font-title-pages);
  font-weight: 400;
  line-height: 1;
}
.como-funciona h3{
  font-family: var(--bs-font-sub-title-pages);
  font-size: 1.829rem;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
}
.como-funciona ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.como-funciona ul li {
  list-style: none;
  margin: 0;
  padding: 0 0 0.575rem 1.3rem;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
}

.como-funciona ul li::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0.775rem;
  background-color: var(--bs-primary-dark-2);
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 10px;
}

.como-funciona ul li a {
  color: var(--bs-primary-dark-2);
  font-size: 1.4rem;
  font-weight: 700;
}

.como-funciona ul li a:hover {}

@media screen and (min-width: 600px) {
  .como-funciona::after{
    content: "";
    background-color: var(--bs-white);
    position: absolute;
    width: 100%;
    display: inline-block;
    left: 0;
    height: 42px;
    bottom: 0;     
  }
  .como-funciona.tp::after{
    background-color: var(--bs-primary);
    height: 44px;
  }
  .como-funciona h2 samp{
    font-size: 2.636rem;
    margin-bottom: 2rem;
    margin-top: 3rem;
  }
  .como-funciona h2 strong{
    font-size: 3.569rem;
  }
  .como-funciona h2 span{
    font-size: 6.5rem;
  }
  .como-funciona h3{
    font-size: 2.636rem;
    width: 880px;
    display: inline-block;
  }
  .como-funciona .container {
    position: relative;
  }
  .como-funciona.tp .asset-left{
    display: none;
  }
  .como-funciona.tp h2 samp{
    margin-top: 0;
  }
  .como-funciona .asset-left {
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/1ab3c41b-3354-4cce-8648-a6809e3f9153.png");
    background-repeat: no-repeat;
    width: 172px;
    height: 56px;
    position: absolute;
    top: 0;
    left: -180px;
  }

  .como-funciona .asset-left::before {
    content: "";
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/681fd4d9-415e-4043-a05a-bae0226be2c9.png");
    background-repeat: repeat-x;
    width: 500%;
    height: 56px;
    display: inline-block;
    position: absolute;
    background-repeat: repeat-x;
    background-size: contain;
    z-index: 1;
    left: calc(-500% - 0px);
    top: 0px;
  }

  .como-funciona .asset-right {
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/8d27e572-08c5-4252-9021-faf10472c754.png");
    background-repeat: no-repeat;
    width: 421px;
    height: 250px;
    display: inline-block;
    position: absolute;
    bottom: 0px;
    right: -150px;
    z-index: 1;
  }
  .como-funciona .asset-right::before {
    content: "";
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/b31200d6-f711-49bb-9aba-41fe2a3b4264.png");
    background-repeat: repeat-x;
    width: 500%;
    height: 250px;
    display: inline-block;
    position: absolute;
    background-repeat: repeat-x;
    background-size: contain;
    z-index: 1;
    right: calc(-500% - 0px);
    bottom: 0px;
  }
  .como-funciona ul{
    margin-bottom: 5rem;
    margin-top: 3rem;
  }
}

@media screen and (max-width: 600px) {
  .como-funciona {
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/851e76bd-fa31-4789-803d-2572bf10367b.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    background-attachment: scroll;
  }
  .como-funciona .container{
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/17cf678b-88fb-4c6a-b0fd-faa4d17f36d4.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    background-attachment: scroll;
  }
  .como-funciona.tp .container{
     background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/bf668bbc-e369-415e-af9a-7f5230e3b285.png");
  }
  .como-funciona h2 samp{
    max-width: 315px;
  }
  .como-funciona h2{
    padding: 2rem 1rem 0;
  }
  .como-funciona.tp h2{
    padding-top: 0;
  }
  .como-funciona h3{
    line-height: 1.1;
    padding-left: 1rem;
    padding-right: 1rem;
    max-width: 100%;
    display: inline-block;
    box-sizing: border-box;
  }
  .como-funciona ul{
    margin-bottom: 6rem;
    margin-top: 2rem;
    padding: 0 1rem;
    max-width: 100%;
  }
  .como-funciona.tp ul{
    margin-bottom: 4rem;
  }
  .como-funciona ul li a{
    font-size: 1.172rem;
  }
  .como-funciona ul li::after{
    width: 8px;
    height: 8px;
    top: 0.7rem;
  }
   .como-funciona.tp {
    background-image: none;
   }
}

/** Contato **/
.fale-conosco {
  z-index: 0;
}

.fale-conosco p {
  color: var(--bs-black);
  margin: 0;
  line-height: 1.2;
}

.fale-conosco h2 {
  font-size: 1.829rem;
  text-transform: uppercase;
  font-weight: 700;

}

.fale-conosco p,
.fale-conosco p a {
  font-size: 1.25rem;
  font-weight: 400;
}

.fale-conosco p a {
  color: var(--bs-primary);
  text-decoration: underline;
}

.fale-conosco p a,
.fale-conosco p a strong {
  font-weight: 700;
}

.fale-conosco p a:hover {
  color: var(--bs-primary-dark);
}

@media screen and (min-width: 600px) {
  .fale-conosco h2 {
    font-size: 2.636rem;
  }

  .fale-conosco p,
  .fale-conosco p a {
    font-size: 2rem;
  }

  .fale-conosco p {
    max-width: 80%;
  }
}
@media screen and (max-width: 600px) {
 .fale-conosco .container{
    padding-left: 2rem;
    padding-right: 2rem;
    box-sizing: border-box;
 }
}
/** Footer **/
.footer {
  padding: 1.25rem 0;
  background-color: var(--bs-footer-bg);
}

.footer,
.footer figure {
  margin: 0;
}

.footer .policies {
  margin: 0;
  padding: 0;
  color: var(--bs-white);
  font-weight: 400;
  font-size: 0.975rem;
  text-align: center;
  width: 100%;
  display: inline-block;
}

.footer .policies a {
  color: var(--bs-white);
  font-weight: 400;
  font-size: 0.975rem;
  text-decoration: underline;
}

.footer .policies a:hover {
  color: var(--bs-primary);
}

.contato {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}

.contato p {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: var(--bs-footer-color);
  text-align: center;
  line-height: 1;
  font-family: var(--bs-font-footer);
  font-weight: 900;
  font-size: 1.125rem;
  width: auto;
  display: block;
}

.contato p a {
  font-size: 1.375rem;
  font-family: var(--bs-font-footer);
  display: block;
  color: var(--bs-footer-color);
  width: 100%;
  font-weight: 900;
  text-decoration: none;
}

.logo-footer {
  margin: 0 14px;
}

.logo-footer svg {
  width: 115px;
  fill: var(--bs-footer-color);
}


.social-list {
  display: flex;
  align-items: center;
  justify-content: right;
  margin: 0;
  padding: 0;
}

.social-list li {
  text-decoration: none;
  list-style: none;
  border: none;
  padding: 0 0.375rem;
}

.social-list li a i {
  background-color: var(--bs-footer-color);
  color: var(--bs-footer-bg);
  font-size: 1.3rem;
  border-radius: 40px;
  padding: 5px 0px;
  width: 33px;
  text-align: center;
  height: 33px;
  line-height: 24px;
}


.social-list li a i.telegram {
  font-size: 1.2rem;
  text-indent: -4px;
}

.social-network {
  margin: 2rem 0;
}

.social-network ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.social-network ul li {
  margin: 0 5px;
  padding: 0;
  text-decoration: none;
  list-style: none;

}

.social-network ul li a {
  text-decoration: none;
  height: 50px;
  width: 50px;
  background: var(--bs-white);
  border-radius: 50px;
  display: inline-block;
  padding: 0;
  text-align: center;
  margin: 0;
}

.social-network ul li a:hover {
  background: var(--bs-primary-dark);

}

.social-network ul li a i:hover {
  color: var(--bs-white);
}

.social-network ul li a i {
  width: 100%;
  display: inline-block;
  height: 100%;
  margin: 0;
  text-align: center;
  padding: 10px 10px 10px 10px;
  color: var(--bs-primary);
  font-size: 1.8rem;
  border-radius: 100%;
  pointer-events: auto;
  line-height: 30px;
}

/** Baixar Ebook **/

.material-exclusivo {  
  z-index: 0;
}

.material-exclusivo h2 {
  max-width: 830px;
  margin: 0 auto;
  padding-bottom: 1rem;
  font-size: 1.875rem;
  text-align: center;
  color: var(--bs-white);
}


.material-exclusivo .card {
  background-color: transparent;
}

.material-exclusivo p strong {
  font-weight: 700;
}

.material-exclusivo .btn {
  max-width: 430px;
  display: block;
  margin: 0 auto;
}

.material-exclusivo .card-img-top {
  max-width: 100%;
}

.material-exclusivo .card {}

.material-exclusivo picture {}

.material-exclusivo .card-title {
  font-weight: 400;
  font-size: 1.464rem;
  color: var(--bs-black);
  line-height: 1.1;
  margin: 0 0 2rem 0;
}

.material-exclusivo .card-text {
  font-weight: 400;
  font-size: 1.464rem;
  color: var(--bs-black);
  line-height: 1.2;
  margin-bottom: 2rem;
}

.material-exclusivo .card-text strong {
  font-weight: 700;
}
.material-exclusivo h5 {
  font-family: var(--bs-font-sub-title-pages);
  font-size: 2.1rem;
  color: var(--bs-primary-dark);
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  padding: 1rem 0;
  margin: 0;
}
@media screen and (min-width: 600px) {
  .material-exclusivo .card-title,
  .material-exclusivo .card-text{
   font-size: 1.6rem;
  }

  .material-exclusivo .content-image {
    position: relative;
    z-index: 0;
    height: 100%;
  }

  .material-exclusivo picture {
    position: absolute;
    z-index: 2;
    display: inline-block;
    bottom: 0px;
    width: 558px;
    left: -230px;
    height: 100%;
  }

  .material-exclusivo .content-image::before {
    content: "";
    width: 500%;
    position: absolute;
    background-image:url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/dac82093-98f7-44d1-88f4-55e29151c5ac.png");
    background-repeat: repeat-x;
    background-attachment:scroll;
    background-position: center bottom;
    background-size: contain;
    display: inline-block;
    height: 100%;
    bottom: 0;
    left: -500%;    
  }

  .material-exclusivo .card-img-top {
    position: relative;
    z-index: 2;
  }
   
  .material-exclusivo .row {
    height: 757px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
.material-exclusivo h5 {
    text-align: left;
    font-size: 2.5rem;
    line-height: 1.1;
    max-width: 600px;
    margin-bottom: 1rem;
  }

  .material-exclusivo .btn {
    margin-top: 3rem;
    
  }
}

@media screen and (max-width: 600px) {
  .material-exclusivo .row {
    flex-direction: column-reverse;
  }

  .material-exclusivo .btn {
    margin: 0 auto;
  }


  .material-exclusivo .row>* {
    margin: 0;
    padding: 0;
  }

  .material-exclusivo picture {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 100%;
  }

  .material-exclusivo .card-body {
    margin-top: 0;
    padding-top: 0;
  }

  .material-exclusivo .card-title {
    margin-top: 2rem;
    font-size: 1.25rem;
    text-align: center;
  }

  .material-exclusivo .card-text {
    font-size: 1.25rem;
    max-width: inherit;
    text-align: center;
    margin-bottom: 1rem;
  }
}


/*** Compartilhe **/
#compartilhar {
  background-color: var(--bs-primary);
  z-index: 0;
}

#compartilhar h2 {
  text-align: center;
  margin: 0 auto;
  display: block;
  font-family: var(--bs-font-sebrae);
  font-size: 2.043rem;
  color: var(--bs-white);
  font-weight: 700;
}

#compartilhar h2 strong {
  font-weight: 400;
  /* width: 100%;
  display: inline-block; */
}

#compartilhar hr {
  opacity: 1;
  border-width: 2px;
}


@media screen and (min-width: 600px) {
  /* .compartilhar::after {
    content: "";
    width: 586px;
    height: 112px;
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    right: -4px;
    bottom: -60px;
    background-image: url("");
  } */
}

@media screen and (max-width: 600px) {
  .hide-mobile {
    display: none;
  }

  /* .compartilhar::after {
    content: "";
    width: 411px;
    height: 89px;
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    right: 0px;
    bottom: -20px;
    background-image: url("");
  } 

  #compartilhar h2 strong {
    display: inline-block;
    width: 100%;
  }*/

  .mobile {
    display: none;
  }

  .formulario h2 {
    max-width: inherit;
  }

  .bg-top {
    background-size: cover;
  }

  .material-exclusivo h2,
  .sobre h2,
  #form .section-title,
  #form h2,
  h2 {
    font-size: 1.5rem;
  }

  /*
  .bg-repeat {
    background-position: right;
  }
   */
  .header {
    padding-bottom: 0rem;
  }

  .header.lp h1,
  .header.tp h1,
  .header h1 {
    text-align: center;
    padding: 3rem 0 0 0;
    margin: 0;
  }

  .header h1 img {
    width: 100%;
  }

  /*
  .header h1::before {
    left: -190%;
    height: 50px;
  }
  .header small {
    background-size: cover;
  }
  */
  .header h2 {
    padding: 0;
    max-width: 100%;
    text-align: center;
    font-size: 0;
    margin: 0;
  }

  .header h2 span {
    margin: 0 auto;
    max-width: inherit;
    text-align: center;
  }

  .header h1 span {
    margin: 0 auto 1rem;
    max-width: 274px;
  }

  /* .header h1 span::before {
    width: 30px;
    left: -22px;
   }

  .header h2 span::before {
    left: -26px;
    width: 35px;
   } */
  .header h2 strong {
    line-height: 1.2;
  }


  .header.tp h3 {
    margin-bottom: 0.875rem;
  }

  .header p {
    font-size: 1.1rem;
    max-width: inherit;
    margin: 1rem auto;
    padding-left: 2rem;
    padding-right: 2rem;

  }

  .header.lp p strong {
    max-width: inherit;
    font-size: 1.25rem;
  }

  .header.tp p {
    max-width: 90%;
    font-size: 1.3rem;
  }

  .header.tp .btn,
  .header.lp .btn {
    margin: 0em auto 1rem;
    max-width: 330px;
    /* padding-right: 1.3rem;
    padding-left: 1.3rem; */
  }


  .compartilhar::before,
  .sobre::before,
  .sobre::after,
  .footer::after,
  .trilhas.lp::before {
    display: none;
  }

  .sobre p {
    font-size: 1.2rem;

  }

  .social-network ul li {
    justify-content: center;
  }

  #sobre .btn {
    margin-bottom: 8rem;
    padding-right: 2rem;
    padding-left: 2rem;
    min-width: 200px;
    margin-right: 8rem;
    margin-top: 2rem;
    font-size: 1rem;
  }

  #compartilhar h2 {
    font-size: 1.5rem;
    margin-top: 2rem;
    max-width: 327px;
  }

  .social-network {
    margin-top: 1rem;
    margin-bottom: 0;
  }

  /* .sobre .row,
  #form .container>.row {
    flex-direction: column-reverse;
  } */
  .sobre .container>.row {
    flex-direction: column-reverse;
  }

  /*
  #form .container>.row {
    flex-direction: column-reverse;
  } */

  .formulario {
    margin-bottom: 0rem;
    margin-top: 2rem;
  }

  #form .section-title {
    text-align: center;
    font-size: 1.6rem;
    max-width: 90%;
    margin: 0 auto 1rem;
  }

  #form h3 {
    /* text-align: center; */
    margin-bottom: 1rem;
  }

  #form .list-vantagens li p,
  #form p {
    font-size: 1.2rem;
    text-align: center;
  }

  #form .list-vantagens li p {
    padding: 0 1rem;
    width: 100%;
    display: inline-block;
    font-size: 1.206rem;
  }

  #compartilhar::before,
  #form::before {
    display: none;
  }

  /* 
  #form .list-vantagens {
    margin-top: 2.5rem;
  } */

  #form .list-vantagens li {
    /* padding-left: calc(var(--bs-size-width-image-icon) - 20px); */
    /* height: calc(var(--bs-size-height-image-icon) - 40px); */
    padding-left: 0;
    height: auto;
    margin-bottom: 1rem;
    max-width: inherit;
  }

  #form .list-vantagens li span,
  #form .list-vantagens li figure {
    /*width: calc(var(--bs-size-width-image-icon) - 20px);
    height: calc(var(--bs-size-height-image-icon) - 70px); */
    top: inherit;
    left: 0;
    position: relative;
    margin: 0 auto;
  }

  #form .list-vantagens li h3 {
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 1.481rem;
  }

  /* 
  .material-exclusivo h2 {
    max-width: 355px;
    margin: 0 auto;
  }

  .material-exclusivo p {
    font-size: 1.375rem;
    max-width: 244px;
    margin: 0 auto;
  } */

  .sobre {
    padding: 0;
  }

  .sobre .container {
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/9bcefd30-f293-4783-9344-05c015758669.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
    background-attachment: scroll;
  }

  .sobre .content {
    padding-left: 1rem;
    padding-right: 1rem;
    min-height: inherit;
  }

  .sobre h2 {
    font-size: 2.002rem;
    text-align: center;
    margin: 0 auto 0.375rem;
    max-width: 70%;
  }

  .sobre h3 {
    font-size: 1.393rem;
    text-align: center;
    margin: 0 auto 1rem;
    max-width: 70%;
  }

  .sobre .section-text p {
    font-size: 1.393rem;
    margin: 0 auto 0rem;
    max-width: 70%;
    text-align: center;
  }

  .sobre ul {
    max-width: 80%;
    margin: 2rem auto;
  }

  .sobre .row>* {
    padding: 0;
    margin: 0;
  }

  .sobre h2 span {
    text-align: left;
    font-size: 1.8rem;
    letter-spacing: 10px;
    height: 20px;
  }



  /* .sobre h3 {
    font-size: 1.3rem;
    text-align: center;
  } */
  .sobre ul li p {
    width: 100%;

  }

  .sobre p span::before,
  .sobre p span::after {
    display: none;
  }

  .sobre p span {
    width: 100%;
    display: inline-block;
    font-size: 1.2rem;
  }

  /*
  .sobre .row {
    flex-direction: column-reverse;
  }
*/
  .sobre ul li {
    font-size: 1rem;
  }


  .sobre .thunb-image {
    padding: 0;
  }

  .sobre .btn {

    margin: 0 auto;
    display: block;
  }

  .trilhas .content ul {
    max-width: inherit;
  }

  .contato {
    padding-bottom: 1rem;
    justify-content: center;
  }

  .social-list {
    justify-content: center;
    padding-top: 1rem;
  }

  .formulario .btn {
    white-space: inherit;
  }

}